<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d15774606b3ab7090ae96b16462ba29e">
  <dict>
    <!--2021-12-29 17:55:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:55:33.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
